[
	{
		"label": "Infos für Auszubildende",
		"href": "services/nav/03-02.json",
		"type": "back"
	},
	{
		"label": "Angebote zur Ausbildung",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Rechtliches",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Hilfe bei Problemen",
		"href": "#",
		"type": "link"
	},
	{
		"label": "Weiterbildung",
		"href": "#",
		"type": "link"
	}
]